Fault_1_2_Data = readmatrix("Fault_1_2_Data.xlsx");
Fault_1_3_Data = readmatrix("Fault_1_3_Data.xlsx");

Fault_2_2_Data = readmatrix("Fault_2_2_Data.xlsx");
Fault_2_3_Data = readmatrix("Fault_2_3_Data.xlsx");

Fault_3_2_Data = readmatrix("Fault_3_2_Data.xlsx");
Fault_3_3_Data = readmatrix("Fault_3_3_Data.xlsx");

Fault_4_2_Data = readmatrix("Fault_4_2_Data.xlsx");
Fault_4_3_Data = readmatrix("Fault_4_3_Data.xlsx");

i = 5;

figure(1)
plot(Fault_1_2_Data(:,i),'ro');
hold on
plot(Fault_2_2_Data(:,i),'mo');
hold on
plot(Fault_3_2_Data(:,i),'co');
hold on
plot(Fault_4_3_Data(:,i),'bo');
hold on
legend('Fault 1','Fault 2','Fault 3','Fault 4')